<ion-view view-title="Rutas">
  <ion-content >
    
    <ion-list>
      <ion-item class="item-remove-animate item-avatar item-icon-right" 
                ng-repeat="item in lstRutas" 
                type="item-text-wrap" 
                href="#/tab/rutas/{{item.nIdRutaDetalle}}">
        <img ng-src="{{item.cFoto}}"/>
        <h2>{{item.cNombreCliente}}</h2>
        <p>{{item.cDescripcion}}</p>
        <i class="icon ion-chevron-right icon-accessory"></i>

        <ion-option-button class="button-positive" ng-click="remove(chat)">
          
          <i class="icon ion-more icon-accessory" style="color: white;margin-right: 5px"> </i>
          

        </ion-option-button>
      </ion-item>
    </ion-list>
    
  </ion-content>
</ion-view>
